# Uses of Class
org.snpsift.annotate.mem.arrays.StringArray

Packages that use StringArray
Package
Description
org.snpsift.annotate.mem.arrays

## Uses of StringArray in org.snpsift.annotate.mem.arrays

Methods in org.snpsift.annotate.mem.arrays that return StringArray
Modifier and Type
Method
Description
`static StringArray`
StringArray.`of(String[] strings)`
Create a StringArray from an array of strings
`static StringArray`
StringArray.`of(Collection<String> strings)`
Create a StringArray from a collection of strings